QCRTC(4)

NAME
qcrtc - Qualcomm real-time clock

SYNOPSIS
qcrtc* at qcpmic?

DESCRIPTION
The qcrtc driver provides support for the RTC integrated on various Qualcomm Snapdragon SoCs.

SEE ALSO
intro(4), qcpmic(4)

HISTORY
The qcrtc driver first appeared in OpenBSD 7.3.

AUTHORS
-nosplit The qcrtc driver was written by Patrick Wildt <patrick@blueri.se>.